/*--- Mobile Stylesheet ---*/

body { margin: 0; padding: 0; background: #fff; color: #666666; font-family: Arial, Verdana, sans-serif; font-size: 1em; -webkit-text-size-adjust: none; }
h1 { margin-top: 6px; font-family: Arial, sans-serif; font-size: 24px; font-weight: bold; padding-bottom: 5px; margin-bottom: 6px; line-height: 30px; color: #ea1b39; }
h2, h3 { margin: 0; padding: 0; }
h2 { margin: 15px 0; font-size: 1em; line-height: 1.3em; font-weight: bold; color: #333; padding-bottom: 5px; margin-bottom: 5px;  }
h3 { margin: 10px 0; font-size: 1.13em; line-height: 1.25em; color: #333; }
h4 { margin: 10px 0; font-size: .75em; line-height: 1.25em; font-weight: normal; text-transform: uppercase; }
p { margin: 10px 0; padding: 0; font-size: 0.85em; line-height: 1.5em; color: #666; }
address { font-size: 0.85em; color: #666; font-weight: bold; font-style: normal; } 
ul, ol, dl { margin: 16px 0; padding: 0; }
dt, dd { margin: 0; padding: 0; }
li { margin-left: 24px; margin-right: 24px; line-height: 1.25em; font-size: 0.85em; color: #666; }
img { max-width: 100%; height: auto; }
a:link, a:visited, a { cursor: pointer; font-size: 1em; color: #6885a0; text-decoration: underline; }
form, fieldset, legend { margin: 0; padding: 0; border: 0; }
article, aside, dialog, figure, footer, header, hgroup, nav, section { display:block; }
strong { font-weight: bold !important; }

header #header-top { background-color: #49494a; position: relative; padding: 3% 4%; }
header #searchtoggle { position: absolute; bottom: -32px; right: 4%; padding: 5px 10px; width: 20px; height: 20px; display: block; border-radius: 0 0 5px 5px; border: 1px solid #d9d9d9; background-color: #e6e6e6; z-index: 9; background-image: linear-gradient(bottom, #E6E6E6 0%, #FFFFFF 66%);
background-image: -o-linear-gradient(bottom, #E6E6E6 0%, #FFFFFF 66%);
background-image: -moz-linear-gradient(bottom, #E6E6E6 0%, #FFFFFF 66%);
background-image: -webkit-linear-gradient(bottom, #E6E6E6 0%, #FFFFFF 66%);
background-image: -ms-linear-gradient(bottom, #E6E6E6 0%, #FFFFFF 66%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #E6E6E6),
	color-stop(0.66, #FFFFFF)
);}
header #searchtoggle img { width: 20px; height: 20px; }
header a#logo { position: relative; display: block; background-color: white; padding: 4%; }
header a#logo img { width: 50%; }

#searchform { display: none; position: relative; }
#searchform input.text { border-radius: 30px; padding: 20px 10% 20px 5%; background-color: white; border: none; width: 85%; font-size: 1.1em; }
#searchform input.go { position: absolute; right: 2%; top: 7px; }

ul.menu { display: block; }
ul.menu, ul.menu li { margin: 0; padding: 0; }
ul.menu li { font-size: 0.8em; line-height: 1em; font-weight: normal; list-style-type: none; float: left; color: #adadad; margin: 3% 0; padding: 0 2%; border-right: 1px solid #adadad; }
ul.menu li a { color: #adadad; text-decoration: none; }
ul.menu li a:hover { text-decoration: underline; }

ul.actions { margin: 0; padding: 0; list-style-type: none; }
ul.actions li { margin: 0; }
ul.actions li a, .accordion h2 a, h2.section-header { line-height: 29px; font-size: 1.1em; font-weight: bold; position: relative; cursor: pointer; clear: left; color: #ccc; display: block; text-decoration: none; padding: 7px 8% 7px 4%; border-bottom: 1px solid #8e9091; background-color: #49494a; }

.accordion h2 { margin: 0; padding: 0; }
.accordion h2 a { background: #49494a url('/images/mobile/icon-collapsed.png') 95% center no-repeat; }
.accordion h2 a.expanded { background: #49494a url('/images/mobile/icon-expanded.png') 95% center no-repeat; }
.accordion h2 a.featured { background-color: #696a6b; }
.accordion .accordion_content { padding: 4%; }
.accordion .accordion_content2 { padding: 0%; }
ul.accordion, ul.accordion li, div.accordion .accordion_content2 ul, div.accordion .accordion_content2 ul li { margin: 0; list-style-type: none; }
div.accordion .accordion_content2 ul li a { padding: 3% 10%; display: block; border-bottom: 1px solid #dfdfdf; font-weight: bold; text-decoration: none; font-size: 1.3em; line-height: 1.5em; }

.accordion .accordion_content h2 { color: #ea1b39; font-size: 1.2em; }

h2.section-header { background-color: #49494a; margin: 0; }

div.breadcrumbs { margin: 0; padding: 0 4%; background-color: #e3e3e3; }
div.breadcrumbs p { margin: 0; }
div.breadcrumbs a { color: #999999; text-decoration: none; line-height: 24px; padding: 10px 0; font-size: 0.9em; }
div.breadcrumbs a.focus { color: #666; font-weight: bold; }

section.quickbuttons, section.buttongridview { background-color: #ffffff; margin-top: 0; padding: 0; background-image: linear-gradient(bottom, #b6b6b6 0%, #FFFFFF 76%);
background-image: -o-linear-gradient(bottom, #b6b6b6 0%, #FFFFFF 76%);
background-image: -moz-linear-gradient(bottom, #b6b6b6 0%, #FFFFFF 76%);
background-image: -webkit-linear-gradient(bottom, #b6b6b6 0%, #FFFFFF 76%);
background-image: -ms-linear-gradient(bottom, #b6b6b6 0%, #FFFFFF 76%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #b6b6b6),
	color-stop(0.76, #FFFFFF)
);
}
div.quickbutton { float: left; width: 50%; text-align: center; }
div.quickbutton a { display: block; }
div.quickbutton a.image { display: block; height: 5.5em;  width: 90%; margin: 15px auto; text-align: center; }
div.quickbutton a.image img { margin: auto; height: 100%; }
div.quickbutton h2 a { color: #ea1b39; font-size: 1.5em; text-decoration: none; }

.buttongridview a.button { float: left; width: 44%; margin: 3%; background-color: #6885a0; padding-left: 0; padding-right: 0; text-align: center; font-weight: bold; }

a#refine { display: block; padding: 4% 15%; background: #6885a0 url('/images/mobile/icon-refine.png') 4% center no-repeat; color: white; font-weight: bold; font-size: 1.1em; line-height: 1.3em; text-decoration: none; }

div.copy { padding: 0 4%; }
section { padding: 10px 0; }
section.grey { background-color: #e3e3e3; }
hr { color: #e3e3e3; background-color: #e3e3e3; height: 1px; border: none; margin: 20px 0; }
hr.style2 { color: #e3e3e3; background-color: #e3e3e3; height: 2px; border: none; margin: 5px 0; }
ul.simple { margin: 0; padding: 0; list-style-type: none; }
ul.simple li { padding: 0; margin: 0; line-height: 1.7em; }
dt { font-weight: bold; margin-bottom: 1em; }
dd { margin-bottom: 1em; }
#content div.copy ul { list-style: none; margin: 0; padding: 0; }
#content div.copy li { padding-left: 1em; text-indent: -.7em; margin: 0; }
#content div.copy li:before {  content: "• "; color: #ccc; }

div.box { background-color: #333; padding: 4%; margin: 2%; }

div.image { width: 100%; margin: 0 auto; }
div.image img { display: block; width: 100%; }
#mainimage { padding: 0; }
img.product-image { width: 30%; display: block; border: 2px solid #8e9091; }

div.gridview { background-color: #49494a; padding: 4% 2%; }
div.gridviewlight { background-color: white; }
div.gridview div.grid { width:42%; padding: 2% 4%; float: left; text-align: center; }
div.gridview div.grid img { display: block; border: 2px solid #8e9091; width: 99%; }
div.gridview div.grid h2 a { color: #cccccc; text-decoration: none; display: block; height: 3em; overflow: hidden; font-size: 0.8em; }
div.gridviewlight div.grid h2 a { color: #000; }

div.listview { padding: 0 4%; border-top: 2px solid #8e9091; }
div.listview .item { padding: 5% 0 2%; border-bottom: 1px solid #ccc; }
div.listview .item .itemthumb { float: left; margin-right: 6%; width: 30%; }
div.listview .item .itemthumb img { display: block; border: 2px solid #8e9091; width: 99%; }
div.listview .item .itemdetails { float: left; width: 63%; }
div.listview .item .itemdetails p { margin: 0 0 10px 0; }
a.partlink { color: #ea1b39; }

table.zebra { width: 100%; margin: 2% 0; }
table.zebra td, table.zebra th { padding: 2% 4%; width: 42%; text-align: left; font-weight: normal; background-color: #dadada; border: 1px solid white; font-size: 0.85em; }
table.zebra tr:nth-child(2n) td, table.zebra tr:nth-child(2n) th { background-color: #e7e5e5; }

form.formstyle1 input.text, form.formstyle1 select, form.formstyle1 textarea { color: #6885a0; margin: 10px auto; border: 1px solid #d9d9d9; border-radius: 5px; padding: 10px 5px; font-size: 1em; background: #fff; width: 95%; display: block; margin-bottom: 10px; }
form.formstyle1 input.text, form.formstyle1 textarea { -webkit-appearance: none;  }
form.formstyle1 label { margin: 2px 0; }
form.formstyle1 select { width: 98%; padding: 20px 5px; }
form.formstyle1 input.formsubmit {-webkit-appearance: none; margin: 10px 0; border: none; cursor: pointer; font-size: 1em; overflow: visible; padding: 15px 0; font-weight: bold; }

footer .copy { text-align: center; }
footer ul.social { margin: 10px auto; }
footer ul.social li { list-style-type: none; display: inline; margin: 0 2%; }
footer ul.social li a img { width: 44px; }
footer p { margin: 20px 0; padding: 3%; line-height: 2em; color: #797979; background-color: #dfdfdf; text-align: center;  }
footer a { color: #6885a0; font-weight: bold; text-decoration: none; font-size: 1em; }
footer a:hover { text-decoration: underline; }

a.button, input.button { background-color: #ea1b39; font-size: 14px; line-height: 14px; display: inline-block; text-align: center; color: white; font-weight: normal; padding: 15px 13px; border-radius: 5px; text-decoration: none; }
a.button:hover, a#menubutton.focus, a:active, input.button:active { background-color: #fb2c4a; }

a.buttonfull, input.buttonfull { width: 100%; display: block; padding-left: 0; padding-right: 0; margin: 5px 0; }
a.buttonsmall, form.formstyle1 input.buttonsmall { padding: 5px; margin: 0; font-size: 0.8em; font-weight: normal; }
a.importantbutton, input.formsubmit { display: block; text-decoration: none; text-align: center; margin: 10px auto; width: 97%; border-radius: 5px; border: none; cursor: pointer; font-size: 1.2em; font-weight: bold; overflow: visible; padding: 10px 0; color: white; background-color: #ea1b39; }
a.back, a.go { font-weight: bold; background: #49494a url('/images/mobile/grey-arrow.png') 95% center no-repeat; position: relative; cursor: pointer; clear: left; color: #ccc; display: block; text-decoration: none; padding: 7px 8% 7px 4%; line-height: 29px; text-transform: none; font-size: 1.1em; }
a.go span.smaller { font-weight: normal; }
a.view { font-weight: bold; text-decoration: none; text-align: right; display: block; }
p.error { color: #ea1b39; font-size: 1.2em; font-weight: bold; margin-top: 0; }
form.formstyle1 input.error { border: 2px solid #ea1b39; padding: 8px 3px; }
.halfwidth { width: 48%; margin-right: 2%; }
.aligncenter { text-align: center; }
.smaller { font-size: 0.85em; }
.bigger { font-size: 1.2em; }
.standout { color: #ea1b39; font-size: 1.2em; }
.hide { position: absolute; left: -9999px; width: 0; height: 0; }
.float-l { float: left; margin-right: 12px; margin-bottom: 12px; }
.last { margin-right: 0 !important; border-right: none !important; }
.float-r { float: right; }
.expand { display: none; }

.clearfix:after, ul.menu li a:after, ul.menu li:after{ clear: both; content: " "; display: block; font-size: 0; height: 0; visibility: hidden; }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


/* part number results begin */
div#partnum_results {overflow:hidden;}
/* refine results nav begin */
div.results_refine {position:relative;top:0;left:0;height:1%;overflow:hidden;margin:0;padding:5px;background-color:#cbd2db;border-top:2px solid #3a5882;border-bottom:1px solid #ea0437;margin-top:10px;}
div.results_refine h2 {margin:0;padding:0 2px 0 0;color:#333;font-size:11px;}

div.results_selected {float:left;height:1%;overflow:hidden;padding-bottom:4px;}
div.results_selected h2 {margin-bottom:4px;}
div.results_selected ul {margin:0;padding:0;list-style-type:none;height:20px;}
div.results_selected ul li {float:left;margin-left:2px;}
div.results_selected ul li.first {margin-left:0;}
div.results_selected ul li a,div.results_selected ul li a span {display:block;line-height:20px;color:#fff;text-decoration:none;}
div.results_selected ul li a {background:#3a5882 url("/images/products/blue_button_bg_lt.gif") no-repeat left top;}
div.results_selected ul li a span {background:#3a5882 url("/images/products/blue_button_bg_rt.gif") no-repeat right top;padding:0 10px 0 0;margin:0 0 0 10px;}

div.results_showing {margin-left:280px;margin-bottom:5px;}
div.results_showing h2 {display:inline;}
div.results_showing span {font-weight:bold;color:#333;}

div.results_pages {margin-left:280px;}
div.results_pages h2 {display:inline;}
div.results_pages ul {display:inline;margin:0;padding:0;list-style-type:none;}
div.results_pages ul li {display:inline;margin-left:2px;font-weight:bold;}
div.results_pages ul li.first {margin-left:0;}
div.results_pages ul li a {text-decoration:underline;}
div.results_pages ul li a:hover {text-decoration:none;}
div.results_pages ul li.next {}

div.results_perpage {position:absolute;top:5px;right:5px;width:120px;height:25px;}
div.results_perpage form select {width:110px;float:right;}
/* refine results nav end */


/* items begin */
div.results_item {position:relative;left:0;top:0;border:1px solid #333;border-right-color:#ccc;border-bottom-color:#ccc;margin-top:2px;}
	* html div.results_item {height:1%;}
div.results_item div.item_content {border-left:24px solid #eee;padding:10px 0 10px 10px;margin-right:132px;}

div.odd_item {background:url("/images/products/list_item_odd_bg.gif") repeat-x left top;}
div.odd_item div.item_content {border-left-color:#ccc;}
	* html div.odd_item {border-left-color:#333;}
	
div.results_item img.results_image {border:2px solid #666;margin:0;padding:0;float:right;display:inline;margin:10px 10px 0 0;}

div.item_content dl,div.item_content dl dt,div.item_content dl dd {margin:0;padding:0;color:#333;}

div.item_content dl.item_info {margin-bottom:10px;font-size: 12px;}
div#detail_main div.item_content dl.item_info dt, div#detail_apps div.item_content dl.item_info dd {display:inline;font-size: 12px;line-height:14px;}
div.item_content dl.item_info dt,div.item_content dl.item_info dd {display:inline;font-size: 12px;line-height:14px;}
div#detail_main div.item_content dl.item_info dt {color:#ea0437;font-weight:bold;margin-right:1px;font-size: 12px;line-height:14px;}
div.item_content dl.item_info dt {color:#ea0437;font-weight:bold;margin-right:1px;font-size: 12px;line-height:14px;}
div#detail_main div.item_content dl.item_info dd.p_num, div#detail_apps div.item_content dl.item_info dd.p_num a {font-weight:bold;font-size:18px;}
div.item_content dl.item_info dd.p_num, div.item_content dl.item_info dd.p_num a {font-weight:bold;font-size:12px;}
div#detail_main div.item_content dl.item_info dd.p_status {font-weight:bold;font-size:18px;margin-right:1px;}
div.item_content dl.item_info dd.p_status {font-weight:bold;font-size:12px;}
div.item_content dl.item_info dd.p_descript {}

div.item_content dl.item_docs {border-top:1px solid #3a5882;border-left:1px solid #3a5882;padding:5px 8px;margin-top:20px;height:1%;}
div.item_content dl.item_docs dt {color:#3a5882;font-weight:bold;}
div.item_content dl.item_docs dd ul {margin:0;padding:0;list-style-type:none;height:1%;overflow:hidden;}
div.item_content dl.item_docs dd ul li {border:0;float:left;width:48%;margin:6px 0 0 0;}

div.item_content dl.item_order {border-top:1px solid #3a5882;border-left:1px solid #3a5882;padding:5px 8px;margin-top:20px;height:1%;}
div.item_content dl.item_order dt {font-weight:bold;margin-bottom:8px;}

div.item_content dl.item_details {border-top:1px solid #3a5882;border-left:1px solid #3a5882;padding:0;margin-top:20px;height:1%;}
div.item_content dl.item_details dt {font-weight:bold;padding:5px 8px;background-color:#e3e2e3;}


div.results_item div.item_compare {text-align:center;width:24px;height:75px;background:url("/images/products/select_bg.gif") no-repeat 50% 20px;position:absolute;left:0;top:8px;}
div.results_item div.item_compare input.checkbox {display:inline;}
div.odd_item  div.item_compare {background:url("/images/products/select2_bg.gif") no-repeat 50% 20px;}
/* items end */
/* part number results end */



/* related product results begin */

div.result_links {margin-top:10px;padding:10px;border:1px solid #ccc;background:url("/images/products/results_grad_bg.gif") repeat-x left top;}
div.result_links ol {color:#333;font-weight:normal;margin:0;padding:0 0 0 20px;}
div.result_links ol li {line-height:120%;margin-top:16px;}
div.result_links ol li.first {margin-top:0;}
div.result_links ol li a {color:#3a5882;font-weight:bold;display:block;}
div.result_links ol li span.keyword {color:#333;font-weight:bold;}

div.result_links a.back {display:block;border-top:1px solid #333;margin-top:16px;padding-top:10px;font-size:14px;color:#ea0437;font-weight:bold;text-decoration:none;}

div#relprod_results div.results_refine div.results_pages,div#relprod_results div.results_refine div.results_showing {margin-left:0;}
/* related product results end */
